Subject: New Reply Received - Conversation with Catherine
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 06 Apr 2023 09:15:40 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Conversation with Catherine  Ticket comment <div class="ydp2356f473yahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:16px">
<div></div>
        <div><br></div>
<div dir="ltr">OK this is noted. But what information do you still need?I already give the the order number from the first time I contacted your customer service.</div>
        
        </div>
<div id="yahoo_quoted_1350163997" class="yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thursday, April 6, 2023 at 07:21:51 AM GMT+4, Centrepoint &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="yiv9310851757"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5977807</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5977807<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Reena kumari : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Catherine,<br><br>Thank you for contacting Centrepoint.<br><br>We apologize for the inconvenience caused to you.<br><br>We would like to inform you that a return request has been created for order No. 9423764464 on 3/4/2023 and the request will be received by the transportation partner within 2-5 working days. ​<br><br>We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 1 - 2 business days from the time we receive your return to conduct a quality check and issue your refund.<br><br>Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days.</div>
<div dir="ltr">​</div>
<div dir="ltr">
<span style="color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont,">In the event that the returns are not received by the transport partner within the specified time, please contact us again in order to serve you to the fullest.</span> <br><br>Thank you for your shopping and cooperation with us.<br><br>Do not hesitate to contact us if you have any inquiries.<br><br>Thank you,<br>Centrepoint support team <br><br>
</div>
</div></div>
<div><br></div>
<br>

</div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5977807